[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GridStatus

GridStatus - the status of the grid (whether updating, removing auto columns etc)

## Declaration

Source position: dbgrids.pas line 442

`protected property TCustomDBGrid.GridStatus: TDbGridStatus read FGridStatus write FGridStatus;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .